---
description: User changes status checks.
internal_events: true
action: change_status_checks
identifiers:
- project
- namespace
- user
product_group: source_code
milestone: '17.3'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/160591
tiers:
- premium
- ultimate
additional_properties:
  label:
    description: location where the event happened - repository_settings or branch_rule_details
